import React, { Component } from 'react';

class LogoMixin extends Component {

  render() {
    return (
      <div className="header-logo mixin-log">
        <div className="logo-bg" />
        <img className="mixin-logo-title" src="/src/assets/logo/amos-name.png" alt="" />
      </div>
    );
  }
}

export default LogoMixin;
